/* CSS Document */
html, body { margin: 0; 	padding: 0; 	font-family: Arial,sans-serif; 	font-size:12px; 	background-color: #e4e4e4; 	color: #c4c4c4; 	}
/* -------------------------- Styles for the TEMPLATE -------------------------- */
/*-- center content -- */
#centretable { text-align: left; }
#contenttable { width: 940px; overflow: hidden; margin: 0 auto; position: relative; padding-left: 20px; padding-right: 20px; padding-top: 12px; padding-bottom: 30px; line-height: 18px; background-color: white; border: 1px solid: #ccc; }
#column-left { float: left; width: 680px; overflow: hidden; }
#column-left-content { float: left; width: 659px; overflow: hidden; border-right: 1px solid: #ccc; padding-right: 20px; color: black; }
#column-left-links-title { float: left; width: 350px; overflow: hidden; padding-right: 20px; margin-top: 10px; margin-bottom: 20px; }
#column-left-links-linkURL { float: left; width: 280px; overflow: hidden; margin-top: 10px; margin-bottom: 20px; }
#column-left-links-row { float: left; width: 659px; overflow: hidden; padding-bottom: 20px; }
#column-right { float: right; width: 240px; overflow: hidden; padding-left: 20px; }
/* -------------------------- Styles for the HEADER -------------------------- */
#header-container { height: 169px; background-color: #410600; border-bottom: 1px solid white; }
#header-inner { height: 169px; width: 940px; margin: 0 auto; position: relative; background: url(../images/niche-cameras-header.jpg) no-repeat; }

div.header-Facebook { position: absolute; top: 134px; right: 200px; }

#header-emailAddress { position: absolute; top: 136px; right: 0px;}
#header-emailAddress a { color: white; text-decoration: none; text-align: right; }
#header-emailAddress a:hover { text-decoration: underline; }
/* -------------------------- Styles for the NAVIGATION -------------------------- */
#navigation-container { height: 48px; background-color: #222; }
#navigation-inner { height: 48px; width: 940px; margin: 0 auto; position: relative; }
#navigation-unit-on { float: left; height: 32px; padding-top: 16px; padding-right: 10px; margin-right: 18px; }
#navigation-unit-off { float: left; height: 32px; padding-top: 16px; padding-right: 10px; margin-right: 12px; }
#navigation-buildkit { float: right; width: 200px; height: 32px; padding-top: 16px; text-align: right; color: white; }   /* -------------------------- Styles for the FOOTER -------------------------- */
#footer-container { height: 115px; background-color: #2d2d2d; } 
#footer-inner { height: 115px; width: 940px; margin: 0 auto; position: relative; }
#footer-left { float: left; width: 600px; padding-top: 30px; overflow: hidden; color: white; font-weight: bold; line-height: 18px; letter-spacing: -1px; font-size: small; }
#footer-unit { float: left; overflow: hidden; padding-right: 20px; }
#footer-logo { float: right; background-image: url(../images/NicheCameras-footer-logo-background.gif); background-repeat: no-repeat; width: 111px; height: 115px; }
/* -------------------------- Styles for the RIGHT COLUMN -------------------------- */
#right-headingTitle { float: left; width: 238px; text-align: right; padding-top: 20px; }
#right-nichecameras { float: left; width: 218px; padding: 10px; overflow: hidden; color: #222; border: 1px solid: #ccc; font-weight: bold; background-color: #f4f4f4; }   
#right-newgear { float: left; width: 238px; overflow: hidden; color: #222; font-weight: bold; margin-bottom: 10px; background: #555;  }
img.right-newgear { border: 1px solid: #ccc; }
#right-newgear-model { float: left; width: 218px; overflow: hidden; padding: 10px; text-align: center; }
#right-contact { float: left; background-color: #555; width: 220px; padding: 10px; overflow: hidden; color: white; }
#right-credit { float: left; background-color: #f4f4f4; border: 1px solid: #ccc; width: 218px; padding: 10px; overflow: hidden; color: #222; font-weight: bold; }    